/*     106597 : 맞춤형 컨텐츠      */
.empty__106597__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106597__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106597__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106597__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106597__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106597__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106597__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106597__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106597__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106597__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106597__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106597__ {
		padding: 0;
	}
	.tab__106597__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106597__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106597__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106597__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106597__ .dep2>li a {font-size:15px;}
	}

}

/*     106598 : 맞춤형 컨텐츠      */
.empty__106598__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106598__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	border-bottom:none;
	background: #eee;
}
.tab__106598__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106598__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106598__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106598__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106598__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106598__ .dep2>li {
	display: block;
	width: 14.28%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106598__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106598__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__106598__ {
		padding: 0;
	}
	.tab__106598__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106598__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106598__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106598__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     106599 : 맞춤형 컨텐츠      */
.empty__106599__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106599__ {
	border: 1px solid #ccc;
	background: #eee;
	border-top:0;
}
.tab__106599__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106599__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106599__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106599__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106599__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106599__ .dep2>li {
	display: block;
	width: 14%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
}
.tab__106599__ .dep2>li a {
	position: relative;
	padding: .4em 0;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106599__ .dep2>li a:before {width:3px;height:3px;border-radius: 50%;position: absolute; background:#1e78db; content:''; top:50%; left: -8px;}
.tab__106599__ .dep2>li.active a{
	color:#1e78db;
}

@media (max-width:767px) {
	.tab__106599__ {
		padding: 0;
	}
	.tab__106599__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106599__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106599__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106599__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     108578 : 타이틀 텍스트      */
.title__108578__ {font-size:0; }
.title__108578__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__108578__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__108578__.style_top p {padding-top:10px;}
.title__108578__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__108578__.style_right p {padding-right:14px;}
.title__108578__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__108578__.style_bottom p {padding-bottom:12px;}
.title__108578__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__108578__.style_left p {padding-left:14px;}
.title__108578__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__108578__.style_circle1 p {padding-left:18px;}
.title__108578__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__108578__.style_circle2 p {padding-left:18px;}
.title__108578__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     108579 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108579__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108579__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108579__ ul li:first-child {margin-top:0}
.text_list__108579__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108579__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108579__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108579__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108579__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108579__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108579__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108579__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108579__ ul li {font-size:15px}
}

/*     108580 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108580__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108580__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108580__ ul li:first-child {margin-top:0}
.text_list__108580__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108580__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108580__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108580__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108580__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108580__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108580__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108580__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108580__ ul li {font-size:15px}
}

/*     108581 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108581__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108581__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108581__ ul li:first-child {margin-top:0}
.text_list__108581__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108581__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108581__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108581__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108581__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108581__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108581__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108581__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108581__ ul li {font-size:15px}
}

/*     108603 : 이미지 (비율형)      */
.img_ratio__108603__ {max-width:100%;vertical-align:top}
.img_ratio__108603__ * {box-sizing:border-box}
.img_ratio__108603__ a {display:block;vertical-align:top}
.img_ratio__108603__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108603__ img {width:auto}
}

/*     108582 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108582__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108582__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108582__ ul li:first-child {margin-top:0}
.text_list__108582__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108582__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108582__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108582__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108582__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108582__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108582__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108582__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108582__ ul li {font-size:15px}
}

/*     108583 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108583__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108583__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108583__ ul li:first-child {margin-top:0}
.text_list__108583__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108583__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108583__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108583__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108583__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108583__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108583__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108583__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108583__ ul li {font-size:15px}
}

/*     108605 : 이미지 (비율형)      */
.img_ratio__108605__ {max-width:100%;vertical-align:top}
.img_ratio__108605__ * {box-sizing:border-box}
.img_ratio__108605__ a {display:block;vertical-align:top}
.img_ratio__108605__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108605__ img {width:auto}
}

/*     108584 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108584__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108584__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108584__ ul li:first-child {margin-top:0}
.text_list__108584__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108584__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108584__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108584__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108584__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108584__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108584__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108584__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108584__ ul li {font-size:15px}
}

/*     108585 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108585__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108585__ ul li:first-child {margin-top:0}
.text_list__108585__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108585__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108585__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108585__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108585__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108585__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108585__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108585__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108585__ ul li {font-size:15px}
}

/*     108606 : 이미지 (비율형)      */
.img_ratio__108606__ {max-width:100%;vertical-align:top}
.img_ratio__108606__ * {box-sizing:border-box}
.img_ratio__108606__ a {display:block;vertical-align:top}
.img_ratio__108606__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108606__ img {width:auto}
}

/*     108586 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108586__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108586__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108586__ ul li:first-child {margin-top:0}
.text_list__108586__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108586__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108586__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108586__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108586__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108586__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108586__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108586__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108586__ ul li {font-size:15px}
}

/*     108587 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108587__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108587__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108587__ ul li:first-child {margin-top:0}
.text_list__108587__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108587__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108587__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108587__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108587__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108587__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108587__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108587__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108587__ ul li {font-size:15px}
}

/*     108607 : 이미지 (비율형)      */
.img_ratio__108607__ {max-width:100%;vertical-align:top}
.img_ratio__108607__ * {box-sizing:border-box}
.img_ratio__108607__ a {display:block;vertical-align:top}
.img_ratio__108607__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108607__ img {width:auto}
}

/*     108598 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108598__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108598__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108598__ ul li:first-child {margin-top:0}
.text_list__108598__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108598__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108598__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108598__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108598__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108598__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108598__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108598__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108598__ ul li {font-size:15px}
}

/*     108588 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108588__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108588__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108588__ ul li:first-child {margin-top:0}
.text_list__108588__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108588__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108588__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108588__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108588__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108588__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108588__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108588__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108588__ ul li {font-size:15px}
}

/*     108589 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108589__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108589__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108589__ ul li:first-child {margin-top:0}
.text_list__108589__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108589__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108589__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108589__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108589__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108589__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108589__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108589__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108589__ ul li {font-size:15px}
}

/*     108609 : 이미지 (비율형)      */
.img_ratio__108609__ {max-width:100%;vertical-align:top}
.img_ratio__108609__ * {box-sizing:border-box}
.img_ratio__108609__ a {display:block;vertical-align:top}
.img_ratio__108609__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108609__ img {width:auto}
}

/*     108590 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108590__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108590__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108590__ ul li:first-child {margin-top:0}
.text_list__108590__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108590__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108590__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108590__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108590__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108590__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108590__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108590__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108590__ ul li {font-size:15px}
}

/*     108591 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108591__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108591__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108591__ ul li:first-child {margin-top:0}
.text_list__108591__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108591__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108591__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108591__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108591__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108591__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108591__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108591__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108591__ ul li {font-size:15px}
}

/*     108610 : 이미지 (비율형)      */
.img_ratio__108610__ {max-width:100%;vertical-align:top}
.img_ratio__108610__ * {box-sizing:border-box}
.img_ratio__108610__ a {display:block;vertical-align:top}
.img_ratio__108610__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108610__ img {width:auto}
}

/*     108592 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108592__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108592__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108592__ ul li:first-child {margin-top:0}
.text_list__108592__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108592__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108592__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108592__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108592__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108592__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108592__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108592__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108592__ ul li {font-size:15px}
}

/*     108593 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108593__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108593__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108593__ ul li:first-child {margin-top:0}
.text_list__108593__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108593__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108593__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108593__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108593__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108593__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108593__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108593__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108593__ ul li {font-size:15px}
}

/*     108594 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108594__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108594__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108594__ ul li:first-child {margin-top:0}
.text_list__108594__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108594__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108594__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108594__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108594__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108594__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108594__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108594__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108594__ ul li {font-size:15px}
}

/*     108595 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108595__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108595__ ul li:first-child {margin-top:0}
.text_list__108595__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108595__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108595__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108595__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108595__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108595__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108595__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108595__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108595__ ul li {font-size:15px}
}

